.header-button a {
    width: 130px;
    padding: 5px;
    background: #ad5e1c;
    border-radius: 8px;
    color: #000;
    font-size: 0.9rem;
    border: none;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    position: relative;
    outline: none;
    color: #fff;
}
.header-button a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 8px;
    -webkit-animation: shockwave 1s .5s ease-out infinite;
    animation: shockwave 1s .5s ease-out infinite;
}
@keyframes shockwave{
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 2px rgba(255, 215, 0, 2), inset 0 0 1px rgba(255, 215, 0, 2);
    }
    95% {
        box-shadow: 0 0 50px transparent, inset 0 0 30px transparent;
    }
    100% {
        -webkit-transform: scale(2.25);
        transform: scale(2.25);
    }
}
.header-button-1 a{
    animation: shockwaveJump 1s ease-out infinite;
}
@keyframes shockwaveJump{
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    40% {
        -webkit-transform: scale(1.08);
        transform: scale(1.08);
    }
    50% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
    }
    55% {
        -webkit-transform: scale(1.02);
        transform: scale(1.02);
    }
    60% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
#wide-nav {
    background: radial-gradient(#ed811f, #000000);
    filter: drop-shadow(-1px 4px 24px rgba(0, 0, 0, 0.25));
}
.content-home {
    max-height: 1000px;
    overflow: auto;
    padding: 10px;
    border: 2px solid #ad5e1c;
    box-shadow: 0 2px 30px #ad5e1c;
    border-radius: 10px;
    word-wrap: break-word;
}
.col-news>.col-inner {
    padding: 10px;
    border: 2px solid #ad5e1c;
    box-shadow: 0 2px 30px #ad5e1c;
    border-radius: 10px;
}
.post-item .col-inner {
    border: 2px solid #ff983a;
    padding: 15px;
    border-radius: 15px;
    box-shadow: inset 0px 0px 11px -1px #ffcc00;
}
.post-item .post-title a {
    color: #ff983d;
}
.slider-nc .img {
    padding: 0 6px !important;
}
footer .section-title.section-title-center {
    text-shadow: 0 0 5px #e00, 0 0 15px #d60c17, 0 0 30px #e00, 0 0 60px #e00;
    border: 2px solid #ffcc00;
    border-radius: 10px;
    box-shadow: 0 2px 30px #ad5e1c;
    padding: 0px;
    height: 44px;
}
.breadcrumb {
    padding-top: 12px;
    font-size: 14px;
}
h1.entry-title {
    color: #ff983d;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.entry-divider {
    display: none;
}
#comments {
    display: none;
}
aside#flatsome_recent_posts-2 {
    border: 2px solid #ffcc00;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 2px 30px #ad5e1c;
}
span.widget-title span {
    color: #ffcc00;
    text-shadow: 0 0 5px #e00, 0 0 15px #d60c17, 0 0 30px #e00, 0 0 60px #e00;
}
.taxonomy-description {
    border: 2px solid #ffcd00;
    border-radius: 7px;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px 20px 0;
    box-shadow: 0 2px 30px #ad5e1c;
    text-align: center;
}
.mobile-nav > li > a {
    color: #fff;
}